Incus - Command line client(1)

NAME
incus-network-load-balancer-create - Create new network load balancers

SYNOPSIS
incus network load-balancer create [:] [=...] [flags]

DESCRIPTION
Description:
  Create new network load balancers

OPTIONS
--description=""
    ``Load balancer description

--target=""
    ``Cluster member name

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    Show all debug messages

--explain[=false]
    If the command is valid, explain its parsed arguments instead of running it

--force-local[=false]
    Force using the local unix socket

-h, --help[=false]
    Print help

--project=""
    Override the source project``

-q, --quiet[=false]
    Don't show progress information

--sub-commands[=false]
    Use with help or --help to view sub-commands

-v, --verbose[=false]
    Show all information messages

--version[=false]
    Print version number

EXAMPLE
      incus network load-balancer create n1 127.0.0.1
          Create network load-balancer for network n1

      incus network load-balancer create n1 127.0.0.1 < config.yaml
          Create network load-balancer for network n1 with configuration from config.yaml

SEE ALSO
incus-network-load-balancer(1)

HISTORY
30-Jul-2026 Auto generated by spf13/cobra